ISCSH#FEP - Feature #1637

QT libGraphlD SVGI 00000
09/13/2021 02:04 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/13/2021
09/15/2021
100%
30.00 hours
0.00 hour

Description
History

#1 - 09/13/2021 02:04 PM - zhixue wei

- Status changed from New to In Progress

#2 - 09/15/2021 07:26 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
